* {
    font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;
    -webkit-font-smoothing:antialiased;
}
::-webkit-scrollbar {
 width: 10px;
 height: 10px;
 background: #fff;
}
::-webkit-scrollbar-thumb {
 border-width: 0px;
 border-style: solid;
 border-color: #f3f3f3;
 border-radius: 0px;
 background-color: #c6c6c6;
}
::-webkit-scrollbar-thumb:hover {
 background: #999;
}
input[type="checkbox"] {
    -webkit-appearance: none;
    background: url(../img/blue.png);
    height: 18px;
    vertical-align: middle;
    width: 18px;
    
    position: relative;
    opacity: 1;
    left: 0;
    margin: 0px;
    padding: 0px;
}

input[type="checkbox"]:checked {
    background-position: -40px 0;
}

input[type="checkbox"]:focus,
input[type="checkbox"]:hover {
    background-position: -20px 0;
    outline: none;
}

input[type="checkbox"]:checked {
    background-position: -40px 0;
}

input[type="checkbox"][disabled] {
    background-position: -58px 0;
}

input[type="checkbox"][disabled]:checked {
    background-position: -78px 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;
}

.clear {
    clear: both;
}
.loading-info{
  width: 500px;
  text-align: center;
  letter-spacing: 20px;
  margin: 0 auto;
  color:#fff;
  font-size: 20px;
  margin-top: 240px;
  /*filter:alpha(opacity=80); 
-moz-opacity:0.8;
opacity:0.8;*/
}
.page-body {
    padding: 0px;
    height: 100%;
}
.body_content{
    padding: 20px;
    background: #fff;
    height: 100%;
}
.table-list{
  height: calc(100% - 50px);
}
.task_body .nav-tabs {
    background-color: #fff;
}
.member_index_list{
    padding: 15px ;
}
.tab-content-1 {
    -webkit-box-shadow: 1px 4px 5px 0px rgba(0, 0, 0, 0);
    */ -moz-box-shadow: 1px 4px 5px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0);
}

#top_tab>.active>a {
    border: 0px;
    box-shadow: 0 0 0 0;
    margin: 0;
    color: #007cc3;
    background-color: transparent;
}

.popover {
    max-width: 600px;
}

#top_tab>li>a>span {
    display: block;
    margin: 8px auto 10px auto;
    font-size: 24px;
}

/*.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    color: #262626;
    border: 0;
    border-top: 2px solid #008FD7;
    border-bottom-color: transparent;
    background-color: #fbfbfb;
    z-index: 12;
    line-height: 12px;
    margin-top: -2px;
    box-shadow: 0 -2px 3px 0 rgba(0, 0, 0, .15);
}

.nav-tabs.nav-justified>li>a {
    margin-right: 0;
}


.tab-content-1 .nav-tabs>li>a,
.tab-content-1 .nav-tabs>li>a:hover,
.tab-content-1 .nav-tabs>li>a:focus {
    margin-top: 2px;
}
.tabbable .nav-tabs>li>a,
.tabbable .nav-tabs>li>a:hover,
.tabbable.nav-tabs>li>a:focus {
    margin-top: 2px;
}

.flat .widget-body {
    border: 1px #eee solid;
}*/

.page-breadcrumbs .header-buttons {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
}



.page-breadcrumbs .header-buttons a {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    z-index: 1029;
    height: 40px;
    width: 36px;
    margin-right: 5px;
    padding: 8px 7px;
    color: #e0e0e0;
    -webkit-transition: all .218s ease;
    -moz-transition: all .218s ease;
    -o-transition: all .218s ease;
    transition: all .218s ease;
    float: right
}

.page-breadcrumbs .header-buttons a:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    right: 0;
    height: 4px;
    max-height: 4px;
    overflow: hidden;
    background-color: #008FD7
}

.page-breadcrumbs .header-buttons a:hover {
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
    box-shadow:0 2px 4px 0 rgba(0,0,0,.15);
    color: #008FD7
}

/*.page-breadcrumbs .header-buttons a.active {
    color: #008FD7
}
*/
.page-breadcrumbs .header-buttons a i {
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 27px
}

.page-breadcrumbs .header-buttons a.fullscreen:before {
    background-color: #fb6e52
}
.page-breadcrumbs .header-buttons a.right-side:before {
    background-color: #53a93f
}
.page-breadcrumbs .header-buttons a.right-side:hover,
.page-header .header-buttons a.right-side.active {
    color: #53a93f
}
.page-breadcrumbs .header-buttons a.fullscreen:hover,
.page-header .header-buttons a.fullscreen.active {
    color: #fb6e52
}

.page-breadcrumbs .header-buttons a.refresh:before {
    background-color: #ffce55
}

.page-breadcrumbs .header-buttons a.refresh:hover,
.page-header .header-buttons a.refresh.active {
    color: #ffce55
}

.page-breadcrumbs .header-buttons a.sidebar-toggler:before {
    background-color: #008FD7
}

.page-breadcrumbs .header-buttons a.sidebar-toggler:hover,
.page-header .header-buttons a.sidebar-toggler.active {
    color: #008FD7
}

.widget-grey {
    background: #f3f3f3;
    border: 1px solid #e5e5e5;
    border-bottom: 0px;
}

.sidebar-menu .badge {
    margin-top: 10px;
}

.navbar .navbar-inner .navbar-header .navbar-account .setting-container {
    width: 350px;
}

.navbar .navbar-inner .navbar-header .navbar-account.setting-open .setting {
    right: 350px;
}

.page-breadcrumbs.breadcrumbs-fixed+.page-body {
    margin-top: 40px;
}

/*.search_bar .col-xs-6,
.tab-content .col-xs-5,.tab-content .col-xs-7 {
    margin-bottom: 5px;
    
    padding-right: 0px;
}
.search_bar .col-xs-5{
  padding-left: 0px;
}*/
.search_bar .col-xs-7 {
    /*line-height: 38px;*/
    padding-left: 0px;
}

#top_tab.nav-tabs>li:first-child>a {
    border: 0px;
}

.zdyjs_block {
    width: 380px;
    margin-top: 10px;
}

.zdyjs_block a {
    font-size: 12px;
}

.zdyjs_block ul {
    padding-left: 25px;
    margin-bottom: 15px;
}

.zdyjs_block ul li {
    list-style: none;
    margin-bottom: 12px;
}

.zdyjs_block ul li>span {
    font-size: 12px;
    width: 145px;
    display: inline-block;
}

.zdyjs_block ul li>span select {
    width: 140px;
    border: 1px solid #ccc;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    vertical-align: middle;
}

.zdyjs_block ul li>span input {
    width: 140px;
    border: 1px solid #ccc;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
}

.bottom_bar {
    width: 100%;
    background: #f1f1f1;
    padding: 10px 0 10px 0;
    border-top: 1px solid #ddd;
    border-radius: 0 0 5px 5px;
}

.popover-content {
    padding: 0px;
}
.btn.btn-circle.btn-xs {
width: 15px;
height: 15px;
line-height: 10px;
text-align: center;
padding:  0;
font-size: 8px;
}

.btn.btn-circle.btn-xs>.fa, .btn.btn-circle.btn-xs .typcn, .btn.btn-circle.btn-xs .glyphicon, .btn.btn-circle.btn-xs>[class*="wi-"] {
font-size: 12px;
line-height: 3px;
}
.well{
    padding:15px;
}
.ann_co{
    display: block;
    border-top: 1px #eee dashed;
    padding-top: 5px;

}
.ann_time{
    float: right;
    color: #ddd;
    line-height: 28px;
}
.ann_time a{    
    color: #ddd;
}
.ann_tit{
    float: left;
}
.item-price span{
    color: #d0d0d0;
}
.department_tools a{
    margin:0  10px;
    font-size: 16px;    
}
.bordered-gray{
    border: #ddd;
}
.tickets-container{
    padding: 0px;
    background: transparent;
}
.user-company{
    font-size: 12px;
}
/*.modal-dialog{
    margin-top: 12%;
}*/
.account_form{
    width: 50%;
    margin-top: 20px;
}
.top_nav{
    margin-left: 37px;
}
.top_nav>.navbar-nav>li>a{
    padding-top: 12px;
    padding-bottom: 13px;
    color: #fff;
    padding-left: 30px;
    padding-right: 30px;
}
.top_nav>.navbar-nav>.active>a {
    background: #0085CC;
    -webkit-box-shadow: 0 2px 40px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 2px 40px rgba(0, 0, 0, .4);
    box-shadow: 0 2px 40px rgba(0, 0, 0, .4);
}

.top_nav>.navbar-nav>li>a:hover{
     background: #0085CC;
     -webkit-box-shadow: 0 2px 40px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 2px 40px rgba(0, 0, 0, .4);
    box-shadow: 0 2px 40px rgba(0, 0, 0, .4);
}
.help_log{
    color:#999;
    padding-top: 7px;
margin-bottom: 0;
text-align: left;
padding-right: 0px;
}

/*.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
position: relative;
min-height: 1px;
padding-right: 5px;
padding-left: 5px;
}*/
.toolbar_con .well{
    margin-bottom: 15px;
    -webkit-border-radius: 0px;
-webkit-background-clip: padding-box;
-moz-border-radius: 0px;
-moz-background-clip: padding;
border-radius: 0px;
padding:10px;
}
.toolbar_con .modal-dialog{
    margin-top: 5%;
}
.modal-content {
  
  border-radius: 2px;}
.modal-header{
    background-color: transparent;
    margin: 0 15px;
    padding: 15px;
}
.modal-footer{
    background: #fff;
    border-top: 1px solid #e1e1e1;
}
h4{
    font-size: 16px;
}
h5{
    font-size: 14px;
}
.btn {
display: inline-block;
padding: 6px 3em;}
.input-group .btn {
display: inline-block;
padding: 6px 15px;
background: #FBFBFB;}
p{
    text-align: left;
}
.select2-container .select2-choice {
display: block;
height: 34px;
padding: 0 0 0 8px;
overflow: hidden;
position: relative;
border: 1px solid #ccc;
white-space: nowrap;
line-height: 32px;
color: #444;
text-decoration: none;
-webkit-background-clip: padding-box;
-moz-background-clip: padding-box;
background-clip: padding-box;
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-color: #fff;
}
.inline{
    display:inline-block;
    float: left;
}
.well{
    margin-bottom:15px;
    padding: 10px;
}
.btn-group .btn {
    padding: 6px 15px;
}
.m_b_10{
    margin-bottom: 10px;
}
.select2-search{
    display: none;
}
.ranges .btn{
     padding: 0px 15px;
}
.lr{
    display: inline-block;
    float: right;
}
.form-control>input{
    background-color: transparent;
    border:0px;
    width: 100px;
}


.btn, .btn-default, .btn:focus, .btn-default:focus {
  /*color: #666;*/
  background-color: #fff;

  border: 1px solid #e0e0e0;
}


.modal {
  position: fixed;
  top: 15px;}


.toast-top-right{top:50px;right:40%}









/*协同办公样式*/
.page-sidebar {
  
  z-index: 2;
}
.tab-content {
  background-color: #fff;
  }
.page-breadcrumbs {

background: #fff;
}

/*.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  
  background-color: #fff;
    margin-top: 2px;
  }*/
  table.table {
    clear: both;
    max-width: none !important;
    table-layout: fixed;
}

  .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
   padding: 0px; 
  line-height: 45px;
  vertical-align: top;
  border-top: 1px solid #E7EBEE;
  text-align: left;
    text-indent: 15px;
        white-space: nowrap;
    overflow: hidden;
    word-break: break-all;
    text-overflow:ellipsis;
}
.fc-border-separate thead tr, .table thead tr {
   background-color: #fff; 
   background-image: none; 
  
  font-size: 12px;
  }
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
  border-top: 0;
  border-bottom: 2px solid #E7EBEE;
}

.table-hover>tbody>tr:hover{background-color:#E7EBEE}

body:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  background-color: #fff;

}

.setting-container>label>input[type="checkbox"] {
  -webkit-appearance: none;
  background: none;
 
  position: absolute;
 
}

.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.846153846;
  border: none;
  border-bottom: 2px solid transparent;
  border-radius: none;
  opacity: 0.55;
  font-weight: 500;
  text-transform: uppercase;
  color: #444;
}
.nav-tabs > li > a:hover {
  border-color: #e5e6e6 #e5e6e6 #eee;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: none;
  border-bottom: 2px solid #008FD7;
  color: #008FD7;
  background-color: transparent;
  cursor: default;
  opacity: 1;
}
.tabbable.nav-tabs,
.tabbable > .nav-tabs {
  /*padding: 0 24px;*/
    margin: 0 12px;
}

.tabbable.nav-tabs > li > a,
.tabbable > .nav-tabs > li > a {
  line-height: 54px;
  padding-top: 0;
  padding-bottom: 0;
}
.tabbable.tabbable-xs.nav-tabs > li > a,
.tabbable.tabbable-xs > .nav-tabs > li > a {
  line-height: 34px;
}
.tabbable.tabbable-sm.nav-tabs > li > a,
.tabbable.tabbable-sm > .nav-tabs > li > a {
  line-height: 46px;
}
.tabbable.tabbable-lg.nav-tabs > li > a,
.tabbable.tabbable-lg > .nav-tabs > li > a {
  line-height: 78px;
}
.nav-tabs.nav-justified {
  padding: 0;
}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border: none;
  border-bottom: 2px solid #008FD7;
}
.nav-tabs.tabs-center > li {
  float: none;
  display: inline-block;
}
.nav-tabs.tabs-center {
  text-align: center;
}
.tabs-text-contrast {
  border-bottom-color: rgba(255, 255, 255, 0.15);
}
.tabs-text-contrast > li > a:hover,
.tabs-text-contrast > li > a:focus {
  background-color: rgba(255, 255, 255, 0.35);
}
.tabs-text-contrast > li.active > a,
.tabs-text-contrast > li.active > a:hover,
.tabs-text-contrast > li.active > a:focus {
  color: inherit !important;
}
.card-underline .tabbable .nav-tabs {
  border-bottom: none;
}
.nav-tabs a small {
  color: inherit;
  text-transform: initial;
}
.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border: none;
}
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}
.tab-content > .active,
.pill-content > .active {
  display: block;
}
.tabs-below > .nav-tabs {
  border-top: 1px solid #dddddd;
}
.tabs-below > .nav-tabs > li {
  margin-bottom: 0;
}
.tabs-below > .nav-tabs > li > a {
  border-bottom: none;
}
.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #dddddd;
  border-bottom-color: transparent;
}
.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-bottom: none;
  line-height: 50px;
  border-top: 2px solid #008FD7;
}
.tabs-left > .tab-content,
.tabs-right > .tab-content {
  overflow: auto;
}
.tabs-left > .nav-tabs,
.tabs-right > .nav-tabs {
  padding-left: 0;
  padding-right: 0;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
}
.tabs-left > .nav-tabs {
  float: left;
}
.tabs-left > .nav-tabs > li > a {
  border-bottom: none;
  border-right: 2px solid transparent;
}
.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: transparent;
  border-right-color: #dddddd;
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-bottom: none;
  border-right: 2px solid #008FD7;
}
.tabs-right > .nav-tabs {
  float: right;
  border-left: 1px solid #ddd;
}
.tabs-right > .nav-tabs > li > a {
  border-bottom: none;
  border-left: 2px solid transparent;
}
.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: transparent;
  border-left-color: #dddddd;
}
.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-bottom: none;
  border-left: 2px solid #008FD7;
}
.nav-tabs.tabs-default-dark > li.active > a,
.nav-tabs.tabs-default-dark > li.active > a:hover,
.nav-tabs.tabs-default-dark > li.active > a:focus {
  border-color: #20252b;
  color: #20252b;
}
.nav-tabs.tabs-default > li.active > a,
.nav-tabs.tabs-default > li.active > a:hover,
.nav-tabs.tabs-default > li.active > a:focus {
  border-color: #e5e6e6;
  color: #e5e6e6;
}
.nav-tabs.tabs-default-light > li.active > a,
.nav-tabs.tabs-default-light > li.active > a:hover,
.nav-tabs.tabs-default-light > li.active > a:focus {
  border-color: #f2f3f3;
  color: #f2f3f3;
}
.nav-tabs.tabs-default-bright > li.active > a,
.nav-tabs.tabs-default-bright > li.active > a:hover,
.nav-tabs.tabs-default-bright > li.active > a:focus {
  border-color: #ffffff;
  color: #ffffff;
}
.nav-tabs.tabs-primary-dark > li.active > a,
.nav-tabs.tabs-primary-dark > li.active > a:hover,
.nav-tabs.tabs-primary-dark > li.active > a:focus {
  border-color: #066265;
  color: #066265;
}
.nav-tabs.tabs-primary > li.active > a,
.nav-tabs.tabs-primary > li.active > a:hover,
.nav-tabs.tabs-primary > li.active > a:focus {
  border-color: #008FD7;
  color: #008FD7;
}
.nav-tabs.tabs-primary-light > li.active > a,
.nav-tabs.tabs-primary-light > li.active > a:hover,
.nav-tabs.tabs-primary-light > li.active > a:focus {
  border-color: #7dd8d2;
  color: #7dd8d2;
}
.nav-tabs.tabs-primary-bright > li.active > a,
.nav-tabs.tabs-primary-bright > li.active > a:hover,
.nav-tabs.tabs-primary-bright > li.active > a:focus {
  border-color: #caf0ee;
  color: #caf0ee;
}
.nav-tabs.tabs-accent-dark > li.active > a,
.nav-tabs.tabs-accent-dark > li.active > a:hover,
.nav-tabs.tabs-accent-dark > li.active > a:focus {
  border-color: #681a7f;
  color: #681a7f;
}
.nav-tabs.tabs-accent > li.active > a,
.nav-tabs.tabs-accent > li.active > a:hover,
.nav-tabs.tabs-accent > li.active > a:focus {
  border-color: #9c27b0;
  color: #9c27b0;
}
.nav-tabs.tabs-accent-light > li.active > a,
.nav-tabs.tabs-accent-light > li.active > a:hover,
.nav-tabs.tabs-accent-light > li.active > a:focus {
  border-color: #c77bd4;
  color: #c77bd4;
}
.nav-tabs.tabs-accent-bright > li.active > a,
.nav-tabs.tabs-accent-bright > li.active > a:hover,
.nav-tabs.tabs-accent-bright > li.active > a:focus {
  border-color: #e9c9ef;
  color: #e9c9ef;
}
.nav-tabs.tabs-success > li.active > a,
.nav-tabs.tabs-success > li.active > a:hover,
.nav-tabs.tabs-success > li.active > a:focus {
  border-color: #4caf50;
  color: #4caf50;
}
.nav-tabs.tabs-warning > li.active > a,
.nav-tabs.tabs-warning > li.active > a:hover,
.nav-tabs.tabs-warning > li.active > a:focus {
  border-color: #ff9800;
  color: #ff9800;
}
.nav-tabs.tabs-danger > li.active > a,
.nav-tabs.tabs-danger > li.active > a:hover,
.nav-tabs.tabs-danger > li.active > a:focus {
  border-color: #f44336;
  color: #f44336;
}
.nav-tabs.tabs-info > li.active > a,
.nav-tabs.tabs-info > li.active > a:hover,
.nav-tabs.tabs-info > li.active > a:focus {
  border-color: #2196f3;
  color: #2196f3;
}
textarea {
  resize : none;
}

.navbar .navbar-inner .navbar-header .navbar-account .account-area>li .dropdown-menu li a {
  margin: 0;
  font-size: 12px;
  line-height: 16px;
  padding: 8px 2px;
}
.btn:focus{
  outline: none;
  border: 0px solid transparent;

}

.navbar .navbar-inner .navbar-header .navbar-account .account-area {
  
  right: 0px;
}
.btn, .btn-default, .btn-default:focus {

  background-color: #fff;
  /*border-color: #D5D5D5;*/
   border: 1px solid #d5d5d5;
}

/*.demo-toggle>i {
  -webkit-animation: fa-spin 6s infinite linear;
  animation: fa-spin 6s infinite linear;
  -webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
transform: rotate(360deg);
}*/

.hidden-btns{
  z-index: 999;
  position: absolute;
  background: #fff;
  padding-bottom: 8px;
}
.btn-group .btn-flat{
  padding: 0 1.2rem;

}
.search_bar .row-title{
  margin: 0px;
  margin-left: 25%;
  padding: 0px;
}


/*表格中的文件图标*/
.folderspan{
  font-size: 32px;
  color: #008FD7;
  margin-right: 8px;
  vertical-align: middle;
}
.formatspan{
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  line-height: 30px;
  background: #009688;
  margin-right: 8px;
  font-family: "Microsoft YaHei";
  vertical-align: middle;
}
.pdf{
  background: #D04424;
}
.doc{
  
background: #008FD7;
}
.docx{
  background: #564FE0
}
.csv{
  background: #F39911;
}
.zip{
  background: #333;

}
.xlsx, .xls{
  background: #00BB27;
}
.sql{
  background: #6A0D04
}

.txt{
  background: #F39911
}
.xml{
  background: #FF7E10
}
.jpg, .JPG, .jpeg{
  background: #53B906
}
.mov{
  background: #484848
}
.ppt{
  background: #D04424
}
.html{
  background: #3444D6
}
.fla{
  background: #BD1417
}
.wmv{
  background: #192DA5
}
.bin{
  background: #141280
}
.dwg{
  background: #C41C24
}
.php{
  background: #4C3F9D
}
.gif{
  background: #8E8A02
}
.pub{
  background: #0D48AA
}
.tiff{
  background: #D8086D
}
.ogg{
  background: #0069FF
}
.ai{
  background: #FF761B
}
.dat{
  background: #100E34
}
.ppt, .pptx{
  background: #D04424
}
.exe{
  background: #145A98
}
.avi{
  background: #3444D6
}
.mpg{
  background: #564FE0
}
.midi{
  background: #75C422
}
.eps{
  background: #F26A06
}
.cdr{
  background: #53B906
}
.swf{
  background: #D81400
}
.iso{
  background: #333333
}
.bmp{
  background: #3F83F1
}
.htm{
  background: #3444D6
}
.jar{
  background: #350F0C
}
.mpeg{
  background: #484848
}
.m4v{
  background: #53B906
}
.eml{
  background:#0069FF 
}
.psd{
  background: #A62000
}
.css{
  background: #048E21
}
.m4p{
  background: #53B906
}
.ps{
  background: #3C0604
}
.png{
  background: #D8086D
}
.mp3{
  background: #2656ED
}
.wma{
  background: #20AF23
}
.rar{
  background: #A20652
}
.flv{
  background: #FF7E10
}

.mp4{
  background: #5FAC0E;
}
.dps{
  background: #60201B
}
.et{
 background: #564FE0
}
.wps{
  background: #A20652
}
.odp{
  background: #2656ED
}
.odt{
  background: #20AF23
}
.dot{
  background: #A20652
}
.ods{
  background: #FF7E10
}
.loading{
        
  width:100%;
  height:2000px;
  position: absolute;
  top:0;
  left:0;
  line-height:56px;
  color:#008FD7;
  padding:80px 0 0 160px;
  font-size:18px;
  background: #fff ;
  opacity: 0.9;
  z-index:9999;
  font-weight: normal;

  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  display: none;
}
.input-icon .fa-calendar{
  font-size: 18px;
}

.ink-reaction {
  position: relative;
  overflow: hidden;
}
.ink-reaction .ink {
  position: absolute;
  width: 200px;
  height: 200px;
  margin-left: -100px;
  margin-top: -100px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  z-index: 1;
  pointer-events: none;
  opacity: 0;
  -webkit-animation: ripple-animation 1.5s;
  animation: ripple-animation 1.5s;
}
.ink-reaction .ink.inverse {
  background-color: rgba(12, 12, 12, 0.5);
}
.ink-reaction.btn-icon-toggle,
.ink-reaction.btn-floating-action {
  overflow: visible;
}
.ink-reaction.btn-icon-toggle .ink,
.ink-reaction.btn-floating-action .ink {
  width: 100px;
  height: 100px;
  margin-left: -50px;
  margin-top: -50px;
}
.ink-reaction.btn-icon-toggle .ink,
.ink-reaction.btn-flat .ink {
  background-color: rgba(255, 255, 255, 0.25);
}
.ink-reaction.btn-icon-toggle .ink.inverse,
.ink-reaction.btn-flat .ink.inverse {
  background-color: rgba(12, 12, 12, 0.25);
}
@-webkit-keyframes ripple-animation {
  from {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}
@keyframes ripple-animation {
  from {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}


.a1{
  display: inline-block;
  padding: 0 10px;
  height: 36px;
  line-height: 36px;
  border: 1px solid #E8E8E6;
  margin-top: 10px;
  border-radius: 4px;
}

tfoot>tr>td>a{
  font-size: 14px;
  text-decoration: none;
  display: inline-block;
  height: 36px;
  line-height: 36px;
  padding: 0 15px;
  border: 1px solid #e8e8e8;
  background-color: #ffffff;
  margin-left: 2px;
  cursor: pointer;
  border-radius: 4px;
  /* text-align: center; */
  transition: all .2s;
  text-indent: 0px;
}
tfoot>tr>td>span{
  font-size: 14px;
  text-decoration: none;
  display: inline-block;
  height: 36px;
  line-height: 36px;
  padding: 0 15px;
  border: 1px solid #e8e8e8;
    background: #008FD7;
    color: #fff;
  margin-left: 2px;
  cursor: pointer;
  border-radius: 4px;
  /* text-align: center; */
  transition: all .2s;
  text-indent: 0px;
}
.thumbnail-list{
  width: 100%;
  height: 100%;
  overflow: hidden;

}
.thumbnail-block{
  width: 142px;
  height: 142px;
  padding: 10px;
  line-height: 0;
  float: left;
  margin: 0px 6px 8px 0;
  text-align: center;
  border:1px solid transparent;
}
.thumbnail-block a{
  color: #757575;
}
.thumbnail-list .choosed {
      background: #eff3f9;
  border:1px solid #bcccde;
  color: #fff;
}
.thumbnail-list .choosed a{

}
/*.thumbnail-list .choosed .folderspan{
color: #fff;
}*/
.thumbnail-list .choosed:hover{
  background: #f6f8fd;
  border:1px solid #d3dfec;
  color: #757575;
  
}
.thumbnail-block:hover{
  background: #f6f8fd;
  border:1px solid #d3dfec;
}
.thum_pic{
  width: 100px;
  height: 92px;
  line-height: 92px;
  text-align: center;
  background-position: center center;
  background-repeat: no-repeat;
  background-size:contain;

 
  margin: 0 auto;
}
.thum_pic .folderspan{
font-size: 60px;
}
.thum_pic .formatspan{
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 20px;
}
/*.thum_pic img{
  height: 92px;
  max-width: 90px;
  display: inline-block;

}*/
.thum_tit{
  width: 100px;
  height: 28px;
  margin: 0 auto;
  line-height: 28px;
  overflow: hidden;
      text-overflow: ellipsis;

    white-space: nowrap;
}
.page-button{
      
    right: 20px;
    bottom: 50px;
    z-index: 99999;
}
.page-button .btn-group .btn{
  padding: 6px 15px!important;
      line-height: inherit;
}
.loading-warp{
    width:100%;
    height:100%;
    background: #fff;
    z-index:999;
    text-align: center;
    position: absolute;
}
.loading-content{
    display: block;
    margin-top: -80px;
    top: 50%;
    position: relative;
    font-size: 14px;
    color:#757575;
}